#!/bin/sh
echo 'name: snap-server
version: 0.7.0.1
id: snap-server-0.7.0.1-9f496e4ce442f9549278b5eddf1039f6

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
                Snap.Internal.Http.Server.LibevBackend
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-server-0.7.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-server-0.7.0.1
              /usr/local/lib
hs-libraries: HSsnap-server-0.7.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.3-33666fea22e0d96eb9e9b34fdb271be6
         PSQueue-1.1-33d6a7a5558b3ae9c3f3595af6352cc2
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         attoparsec-enumerator-0.3-034c77a22365cdb87c951eede980060d
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-builder-enumerator-0.2.0.3-45b096ef5fbde5d72d61ba40858eede5
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         bytestring-nums-0.3.5-03077f85685afecbef7dab8ef7e6d3be
         case-insensitive-0.4.0.1-828ce20ecf9a85dc5639097539c7ba9b
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         murmur-hash-0.1.0.5-d2ba6601f914993ac44838b16e966e4e
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         snap-core-0.7.0.1-08bb4223eb56e09c03dffc185f780ee4
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
         vector-algorithms-0.5.3-dc73a5f4fd61bc70a9f1dcebcb2711bb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/snap-server-0.7.0.1/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/snap-server-0.7.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
